Package eu.mhsl.minenet.minigames.server.tasks

# Class TablistUpdateTask

java.lang.Object
eu.mhsl.minenet.minigames.server.tasks.TablistUpdateTask

All Implemented Interfaces:
  `Runnable`

public class TablistUpdateTask extends Object implements Runnable

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TablistUpdateTask()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `run()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### TablistUpdateTask

    public TablistUpdateTask()

- ## Method Details

  - ### run

    public void run()
    Specified by:
      `run` in interface `Runnable`